<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Marija Stjuart</title>
  <id>urn:book:a3dea41a-bf48-4f4c-b45f-762848b1d7df</id>
  <updated>2019-07-20T06:28:22Z</updated>
  <link href="./book_3545.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Marija Stjuart" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Stefan%20Cvajg/Marija%20Stjuart%20%283545%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stefan%20Cvajg/Marija%20Stjuart%20%283545%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stefan%20Cvajg/Marija%20Stjuart%20%283545%29/Marija%20Stjuart%20-%20Stefan%20Cvajg.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="974 KB" />
  <author>
    <name>Stefan Cvajg</name>
    <uri>../authors_0/authors_858_Page_1.xml</uri>
  </author>
  <published>2016-09-24T10:00:00Z</published>
  <category term="epub-to-pdf" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Dug je put koji prošla škotska kraljica Marija
    Stjuart, od supruge francuskog prestolonaslednika i snaje
    čuvene Katarine Mediči do borbe za presto sa svojom
    rođakom kraljicom Elizabetom I. Strastvena i lepa, Marija
    Stjuart stoji kao kontrast svojoj hladnoj i proračunatoj
    rođaki Elizabeti.</p>
  </content>
  <link href="../authors_0/authors_858_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stefan Cvajg" />
  <link href="http://www.goodreads.com/book/title/Marija%20Stjuart" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Marija%20Stjuart" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Marija%20Stjuart%20Stefan%20Cvajg" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Marija%20Stjuart&amp;field-author=Stefan%20Cvajg" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stefan%20Cvajg" type="text/html" rel="related" title="Stefan Cvajg on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stefan%20Cvajg" type="text/html" rel="related" title="Stefan Cvajg on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CvajgStefan" type="text/html" rel="related" title="Stefan Cvajg on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stefan%20Cvajg" type="text/html" rel="related" title="Stefan Cvajg on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stefan%20Cvajg" type="text/html" rel="related" title="Stefan Cvajg on ISFDB" target="_blank" />
</entry>
